#Sitemeter {
    width: 600px;
	margin: 0px auto;    /* Right and left margin widths set to "auto" */
	text-align: right;
	padding: 15px;
	border: 0px;
}

#Content {
    width: 600px;
	margin: 0px auto;    /* Right and left margin widths set to "auto" */
	text-align: left;    /* Counteract to IE5/Win Hack */
	background-color: #ffffff;
    background-image: url(http://greneboke.com/images/parchment.png);
	border: 1px solid #000000;
}

#Header {
	position: relative;
}

#Main {
    width: 560px;
	margin-top: 25px;
	margin-bottom: 25px;
	margin-left: 25px;
	margin-right: 25px;
}

#Subnav {
    width: 600px;
    height: 25px;
    margin: 0px auto;    /* Right and left margin widths set to "auto" */
    color: #DDD;
    background-image:url(http://greneboke.com/images/lightgreenbg.png);
	border: solid 2px #DDD;
	border-bottom: hidden;
    padding: 0px;
}

#LeftColumn {
    float: left;
	width: 46%;
	margin-right: 15px;
	padding-bottom: 20px;
}

#RightColumn {
    float: right;
	width: 46%;
	margin-right: 15px;
	padding-bottom: 20px;
}

#Entry {
    clear: both;
    padding-bottom: 20px;
}


#description {
    float: right;
	width: 45%;
	text-align: left;
	padding-left: 25px;
}

#origin {
    float: left;
	width: 45%;
	height: 50px;
    text-align: left;
}

#contentimg {
    float: right;
	width: 250px;
}

#ingredients {
	width: 560px;
    padding-top: 20px;
    padding-bottom: 20px;
}

#Notice {
    width: 500px;
    margin: 0px auto;    /* Right and left margin widths set to "auto" */
    background-color: white;
    border: solid 2px #000000;
}

@font-face {
    font-family: 'prettyfont';
    src: url('http://greneboke.com/files/monsignor_elegant_regular-webfont.eot');
    src: url('http://greneboke.com/files/monsignor_elegant_regular-webfont.eot?#iefix') format('embedded-opentype'),  /* IE6-IE8 */
         url('http://greneboke.com/files/monsignor_elegant_regular-webfont.woff') format('woff'), /* Modern Browsers */
         url('http://greneboke.com/files/monsignor_elegant_regular-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('http://greneboke.com/files/monsignor_elegant_regular-webfont.svg#webfontiJDzLfTY') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;

}

h1.prettyfont {
    font-family: "prettyfont", serif;
    font-size: 36pt;    
    color: darkgreen;
    text-align: center;
}

p.prettyfont {
    font-family: "prettyfont", serif;
    font-size: 18pt;    
    color: darkgreen;
}

p.navbar {
    font-family: "prettyfont", serif;
    font-size: 16pt;
	text-align: center;
	font-style: normal;
	font-weight: normal;
}

p.subnavbar {
    font-size: 18px;
	text-align: center;
    color: #DDD;
    margin-top: 2px;
}

a.subnavlinks {
    font-size: 18px;
	text-align: center;
    color: #ffffff;
	text-decoration: none;
}

a.button {
    font-family: "prettyfont", serif;
	font-size: 24pt;
	text-align: center;
	border-style: solid;
	border-width: 3px;
	border-color: green;
	background-color: #ffffff;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
}

a.button:link {
    color: green;
}

a.button:visited {
    color: green;
}

a { 
	border:none;
	text-decoration: none;
}

a img,:link img,:visited img { 
	border:none;
	text-decoration: none;
    color: green;
}

a.button:hover {
	color: #010101;
	background: #efefef;
}

body {
	margin: 0px 0px; 
	padding: 0px;   		
	text-align: center;      /* Hack for IE5/Win */
	background-color: #220000;
	background-image: url("http://medievalcookery.com/greneboke/images/background.png");
    font-family:"Times New Roman",Georgia,Serif;
    font-size: 12pt;
	color: black;
}


h1.title {
	font-size: 28pt;
}


img.logo {
    width: 600px;
	margin-top: -15px;
/*	margin-left: -15px; */
	vertical-align: top;
}

img.bookcover {
	margin-right: 15px;
	border: 1px solid #cccccc;
	vertical-align: top;
}

img.portrait {
	margin-top: 0px;
	margin-right: 80px;
	margin-left: 30px;
	padding: 10px;
	vertical-align: bottom;
	border: 1px solid #cccccc;
}

p {
    font-family:"Times New Roman",Georgia,Serif;
    font-size: 12pt;
}

p.canto {
    font-family:"Times New Roman",Georgia,Serif;
    font-size: 36pt;
}

p.maintext {
    font-family:"Times New Roman",Georgia,Serif;
	font-size: 12pt;
	line-height: 180%;
	margin-right: 100px;
}

p.caption {
	font-style: italic;
	text-align: center; 
	font-size: 8pt;
}

p.copyright {
	text-align: center; 
	font-size: 8pt;
}

p.center {
	text-align: center;
}

p.small {
	font-size: 8pt;
}

br.all {
	clear: both;
}

br.both {
	clear: both;
}

table.w100 {
	width: 100%;
	border-spacing: 0;
}

td.w100 {
	width: 100%;
	text-align: center;
}

td.w50 {
	width: 50%;
	text-align: center;
}

td.w25 {
	width: 25%;
	text-align: center;
}

